<?php
require "inc/session.php";
require "include/header.php";
require "inc/process2.php";


?>

<script src="https://cdn.bootcss.com/jquery/3.3.1/jquery.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<body>

    <?php
  require "include/sidebar.php";
  ?>
    <main id="main" class="main">

        <div class="pagetitle">
            <h1>Celebrity management </h1>
            <nav>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                    <li class="breadcrumb-item"><a href="index.php"> Celebrity manager</a></li>
                    <li class="breadcrumb-item active"> Add celebrity</li>
                </ol>
            </nav>
        </div><!-- End Page Title -->
        <section class="section dashboard">
            <div class="row">


                <div class="container">
                  <!-- alert start -->
            <?php 
if(isset($success)){
    ?>
            <div class="alert alert-success" role="alert">
                <?php echo $success;?>
            </div>
            <?php
}else{
    if(isset($error)){
        ?>
            <div class="alert alert-danger" role="alert">
                <?php echo $error;?>
            </div>
            <?php
    }
}
?>
                    <h3>Add new Celebrity </h3>
                    <br>

                    <form action="" method="POST" enctype="multipart/form-data">
                        <label for="">Name </label>
                        <input type="text" name="name" placeholder="Enter Celebrity Name" required class="form-control">
                        <br>
                        <label for="">Select Celebrity Category</label>
                        <select name="category" required class="form-control" id="" placeholder="Select Category">
                            <option value="">Select Category</option>
                            <?php
                          $SQL= "SELECT * FROM category ";
                          $query = mysqli_query($connection, $SQL);
                             $counter=0;
                          while ($result=mysqli_fetch_assoc($query))
                          {
                            
                          ?>
                            <option value="<?php echo $result['id'];?>"><?php echo $result['name'];?></option>
                            <?php
                          }
                          ?>
                        </select>
                        <br>
                        <label for="">About the Celeb.</label>
                        <textarea required name="about" class="ckeditor" id="" cols="30" rows="10"></textarea>
                        <br>
                        <label for="">Select Celebrity Photo</label>
                        <input type="file" required name="photo" class="form-control" id="imageInput">
                        <br>
                        <div class="center mx-auto d-block">
                            <img id="previewImage" class="mx-auto d-block" style="max-width: 200px; max-height: 200px;">
                        </div>

                
                <br>
                <button type="submit" name="add_celeb" class="btn btn-primary btn-lg">Add Celebrity</button>
                </div>
                </form>
            </div>
        </section>

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <?php
require "include/footer.php";
?>

</body>

</html>