<?php
require "inc/session.php";
require "include/header.php";
require "inc/process2.php";


?>

<script src="https://cdn.bootcss.com/jquery/3.3.1/jquery.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<body>

    <?php
  require "include/sidebar.php";
  ?>
    <main id="main" class="main">

        <div class="pagetitle">
            <h1>Ticket management </h1>
            <nav>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                    <li class="breadcrumb-item"><a href="index.php"> Ticket manager</a></li>
                    <li class="breadcrumb-item active"> All Ticket</li>
                </ol>
            </nav>
        </div><!-- End Page Title -->
        <section class="section dashboard">
            <div class="row">


                <div class="container">
                    <!-- alert start -->
                    <?php 
if(isset($success)){
    ?>
                    <div class="alert alert-success" role="alert">
                        <?php echo $success;?>
                    </div>
                    <?php
}else{
    if(isset($error)){
        ?>
                    <div class="alert alert-danger" role="alert">
                        <?php echo $error;?>
                    </div>
                    <?php
    }
}
?>
                    <h3>All Ticket </h3>
                    <br>

                    <div class="card">
                        <div class="card-body">
                            <table class="table datatable">
                                <thead class="thead-light">
                                    <tr>
                                        <th scope="col">S/N</th>
                                        <th scope="col">image</th>
                                        <th scope="col">Title</th>
                                        <th scope="col">price</th>
                                        <th scope="col">Date of Event</th>

                                        <th scope="col">action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php
        $sql ="SELECT * FROM ticket";
        $count=0;
        $query= mysqli_query($connection, $sql);
      while ($ticket=mysqli_fetch_assoc($query)){
            ?>
                                    <tr>
                                        <th scope="row"><?php echo ++$count;?></th>
                                        <td><img src="<?php echo $ticket["thumbnail"]; ?>" alt=""
                                                class="img-fluid " style="max-height:50px;"></td>
                                        <td><?php echo $ticket["name"]; ?> </td>

                                        <td>
                                            <?php echo $ticket["price"]; ?>
                                        </td>
                                        <td>
                                            <?php echo $ticket["date_event"]; ?>
                                        </td>
                                        <td> <a href="?delete_ticket=<?php echo $ticket["id"];?>"
                                                class="btn btn-danger btn-sm">Delete</a></td>
                                    </tr>
                                    <?php
      }
      ?>
                                </tbody>
                                <!-- Button trigger modal -->
                                <a href="add-ticket.php" class="btn btn-primary">Add Ticket</a>
                            </table>
                        </div>
                    </div>
                    <!-- <form action="" method="POST" enctype="multipart/form-data">
                        <label for="">Name </label>
                        <input type="text" name="name" placeholder="Enter Celebrity Name" required class="form-control">
                        
                        <br>
                        <label for="">Event date</label>
                        <textarea required name="date" class="ckeditor" id="" cols="30" rows="10"></textarea>
                        <br>
                        <label for="">event Loaction</label>
                        <input type="text" required name="location" class="form-control" >
                        <br>
                        <label for="">Price</label>
                        <input type="text" required name="phottexto" class="form-control" >
                        <br>
                        <label for="">Upload Ticket</label>
                        <input type="file" required name="photo" class="form-control" id="imageInput">
                        <br>
                        <button type="submit" name="add_celeb" class="btn btn-primary btn-lg">Add Celebrity</button>
                </div>
                </form> -->
                </div>
        </section>

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <?php
require "include/footer.php";
?>

</body>

</html>