<?php
require "include/header.php";
?>
<!-- ======= Hero Section ======= -->
<section id="hero" class="hero d-flex align-items-center">
    <div class="container">
        <div class="row">
            <div class="col-xl-4">
                <h2 data-aos="fade-up cap">Welcome to <?php echo $web["name"];?> </h2>
                <h3 class="text-light">Your Premium Celebrity Booking and management Agency</h3>

                <blockquote data-aos="fade-up" data-aos-delay="100">
                    <p>
                        <?php echo $web["name"];?> specializes in connecting individuals with their favorite celebrities and bringing
                        events to
                        life with the star power of the entertainment industry's elite..</p>
                </blockquote>
                <div class="d-flex" data-aos="fade-up" data-aos-delay="200">
                    <a href="#about" class="btn-get-started">Get Started</a>
                    <a href="assets/img/vd.mp4"
                        class="glightbox btn-watch-video d-flex align-items-center"><i
                            class="bi bi-play-circle"></i><span>Watch
                            Video</span></a>
                </div>

            </div>
        </div>
    </div>
</section><!-- End Hero Section -->

<main id="main">

    <!-- ======= Why Choose Us Section ======= -->
    <section id="why-us" class="why-us">
        <div class="container" data-aos="fade-up">

            <div class="section-header">
                <h2>Reach out to celebrities on your own</h2>

            </div>

            <div class="row g-0" data-aos="fade-up" data-aos-delay="200">

                <div class="col-xl-5 img-bg">
                    <h3 class="cap mb-3  text-primary" style="font-size: 48;"> Why Choose <?php echo $web["name"];?>? </h3>
                    <ul>
                        <li class="mb-3">Unrivaled Access: Our extensive network grants you exclusive access to top-tier
                            talent
                            from around the
                            globe.</li>
                        <li class="mb-3">Seamless Experience: Our dedicated team handles every aspect of the booking
                            process,
                            ensuring a
                            stress-free experience from inquiry to curtain call.</li>
                        <li class="mb-3">Tailored Solutions: We understand that every event is unique. Our personalized
                            approach
                            ensures that
                            your celebrity booking aligns perfectly with your event goals and budget.</li>
                    </ul>
                </div>
                <div class="col-xl-7 slides  position-relative">

                    <div class="slides-1 swiper">
                        <div class="swiper-wrapper">
                            <?php

$sql_celeb = "SELECT * FROM celeb ORDER BY RAND() LIMIT 5";
$count = 0;
$query_celeb = mysqli_query($connection, $sql_celeb);
while ($celeb=mysqli_fetch_assoc($query_celeb)){
   
                          ?>
                            <!-- begining of slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="" data-aos="fade-up" data-aos-delay="100">
                                        <div class="post-box">
                                            <div class="post-img"><img src="admin/<?php echo $celeb["image"]; ?>"
                                                    class="img-thumbnail" style="max-width: 300px; max-height: 300px;"
                                                    alt=""></div>
                                            <div class="meta">
                                                <span class="post-date"><?php 
                                              $cid=  $celeb["category_id"];
                                              $SQL_c ="SELECT * FROM category WHERE id= $cid";
                                              $query_c =mysqli_query($connection, $SQL_c);
                                              $result_c= mysqli_fetch_assoc($query_c);
                                              echo $result_c["name"];
                                              
                                              ?></span>
                                                <span class="post-author"> || Available</span>
                                            </div>
                                            <br>
                                            <h3 class="post-title"><?php echo $celeb["name"]; ?></h3>

                                            <a href="celebrety-details.php?id=<?php echo $celeb["id"]; ?>"
                                                class="readmore stretched-link"><span>BOOK
                                                    NOW</span><i class="bi bi-arrow-right"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- End slide item -->
                            <?php
}
?>


                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>

            </div>

        </div>
    </section><!-- End Why Choose Us Section -->

    <!-- ======= Recent Blog Posts Section ======= -->
    <section id="recent-posts" class="recent-posts">
        <div class="container" data-aos="fade-up">

            <div class="section-header">
                <h2>MEET YOUR CELEBRETY</h2>

            </div>

            <div class="row gy-5">
                <?php
                    $sql_celeb = "SELECT * FROM celeb ORDER BY RAND() LIMIT 12";
                    $count = 0;
                    $query_celeb = mysqli_query($connection, $sql_celeb);
                    while ($celeb=mysqli_fetch_assoc($query_celeb)){
                    
                          ?>

                <div class="col-xl-3 col-md-6" data-aos="fade-up" data-aos-delay="100">
                    <div class="post-box">
                        <div class="" data-aos="fade-up" data-aos-delay="100">
                            <div class="post-box">
                                <div class="post-img"><img src="admin/<?php echo $celeb["image"]; ?>"
                                        class="img-thumbnail" style="max-width: 300px; max-height: 300px;" alt=""></div>
                                <div class="meta">
                                    <span class="post-date"><?php 
                                              $cid=  $celeb["category_id"];
                                              $SQL_c ="SELECT * FROM category WHERE id= $cid";
                                              $query_c =mysqli_query($connection, $SQL_c);
                                              $result_c= mysqli_fetch_assoc($query_c);
                                              echo $result_c["name"];
                                              
                                              ?></span>
                                    <span class="post-author"> || Available</span>
                                </div>
                                <br>
                                <h3 class="post-title"><?php echo $celeb["name"]; ?></h3>
                            
                                <a href="celebrety-details.php?id=<?php echo $celeb["id"]; ?>"
                                    class="readmore stretched-link"><span>BOOK
                                        NOW</span><i class="bi bi-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php
}
?>

            </div>
            <a href="all-celeb.php" class="btn btn-danger btn-lg m-5"
                style="text-align: right; float: right; border-radius: 0;">ALL
                CELEBRITIES >>></a>

        </div>
    </section><!-- End Recent Blog Posts Section -->


    <section id="recent-posts ticket" class="recent-posts">
        <div class="container" data-aos="fade-up">

            <div class="section-header">
                <h2>BOOK EVENT TICKET</h2>

            </div>

            <div class="row gy-5">
                <?php
                    $sql_ticket = "SELECT * FROM ticket ORDER BY RAND() ";
                    $count = 0;
                    $query_ticket = mysqli_query($connection, $sql_ticket);
                    while ($ticket=mysqli_fetch_assoc($query_ticket)){
                    
                          ?>

                <div class="col-xl-3 col-md-6" data-aos="fade-up" data-aos-delay="100">
                    <div class="post-box">
                        <div class="" data-aos="fade-up" data-aos-delay="100">
                            <div class="post-box">
                                <div class="post-img"><img src="admin/<?php echo $ticket["thumbnail"]; ?>"
                                        class="img-thumbnail" style="max-width: 300px; max-height: 300px;" alt=""></div>
                                <div class="meta">
                                    <span class="post-date">Event</span>
                                    <span class="post-author"> || Available</span>
                                </div>
                                <br>
                                <h3 class="post-title"><?php echo $ticket["name"]; ?></h3>
                            
                                <a href="ticket-details.php?id=<?php echo $ticket["id"]; ?>"
                                    class="readmore stretched-link"><span>BOOK
                                        NOW</span><i class="bi bi-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php
}
?>

            </div>
            <a href="#ticket" class="btn btn-danger btn-lg m-5"
                style="text-align: right; float: right; border-radius: 0;">ALL
                CELEBRITIES >>></a>

        </div>
    </section><!-- End Recent Blog Posts Section -->

    <!-- ======= Call To Action Section ======= -->
    <section id="call-to-action" class="call-to-action">
        <div class="container" data-aos="fade-up">
            <div class="row justify-content-center">
                <div class="col-lg-6 text-center">
                    <h3>Booking celebrity could never be this eaiser. We make sure that it is..</h3>
                    <p></p>
                    <a class="cta-btn" href="all-celeb.php">Find and Book your Celebrity Now</a>
                </div>
            </div>

        </div>
    </section><!-- End Call To Action Section -->

    <!-- ======= Features Section ======= -->
    <section id="features" class="features">

        <div class="container" data-aos="fade-up">
            <div class="row">
                <div class="col-lg-7" data-aos="fade-up" data-aos-delay="100">
                    <h3>Powerful Features for <br>Your Business</h3>

                    <div class="row gy-4">

                        <div class="col-md-6">
                            <div class="icon-list d-flex">
                                <i class="ri-store-line" style="color: #ffbb2c;"></i>
                                <span>Exclusive Access</span>
                            </div>
                        </div><!-- End Icon List Item-->

                        <div class="col-md-6">
                            <div class="icon-list d-flex">
                                <i class="ri-bar-chart-box-line" style="color: #5578ff;"></i>
                                <span>Seamless Booking</span>
                            </div>
                        </div><!-- End Icon List Item-->

                        <div class="col-md-6">
                            <div class="icon-list d-flex">
                                <i class="ri-calendar-todo-line" style="color: #e80368;"></i>
                                <span>Industry Expertise</span>
                            </div>
                        </div><!-- End Icon List Item-->

                        <div class="col-md-6">
                            <div class="icon-list d-flex">
                                <i class="ri-paint-brush-line" style="color: #e361ff;"></i>
                                <span>Reliable Support</span>
                            </div>
                        </div><!-- End Icon List Item-->

                        <div class="col-md-6">
                            <div class="icon-list d-flex">
                                <i class="ri-database-2-line" style="color: #47aeff;"></i>
                                <span>Flexible Options</span>
                            </div>
                        </div><!-- End Icon List Item-->

                        <div class="col-md-6">
                            <div class="icon-list d-flex">
                                <i class="ri-gradienter-line" style="color: #ffa76e;"></i>
                                <span>Proven Track Record</span>
                            </div><!-- End Icon List Item-->


                        </div><!-- End Icon List Item-->
                    </div>
                </div>
                <div class="col-lg-5 position-relative" data-aos="fade-up" data-aos-delay="200">
                    <div class="phone-wrap">
                        <img src="assets/img/iphone.png" alt="Image" class="img-fluid">
                    </div>
                </div>
            </div>

        </div>

        <div class="details">
            <div class="container" data-aos="fade-up" data-aos-delay="300">
                <div class="row">
                    <div class="col-md-6">
                        <h4><?php echo $web["name"];?><br>Agency</h4>
                        <p>Stepping into the realm of celebrity booking may seem like venturing into a glamorous yet
                            elusive
                            territory.</p>
                        <a href="#about" class="btn-get-started">Get Started</a>
                    </div>
                </div>

            </div>
        </div>

    </section><!-- End Features Section -->



</main><!-- End #main -->
<?php
require "include/footer.php";
?>